[page-id="21152000009716929"] {
  overflow: hidden;
}
/* common style */
a{
  white-space: nowrap;
}
.bs-main-menu .item.logo {
    width: 220px !important;
    max-width: 220px;
}
.li-description, .li-description p, .li-subtitle p{
  font-size:18px!important;
  line-height:26px!important;
  }
.zsiq_theme1.zsiq_floatmain{display:none !important;}
.community-section-footer .social.link{display:none !important;}
 /* Mobile app link style */
.community-section-footer .bs-footer .bs-btn-wgt{
    position: absolute;
    right: 0px;
    top: 11px;
}
.community-section-footer .bs-footer .bs-btn-wgt.default .bs-button.st-ghost{position: relative;
  top: -16px;
  right: 10px;opacity:0;
}
.community-section-footer .bs-footer .bs-btn-wgt .child-btns:nth-child(1){
    background: url(https://www.manageengine.com/events/images/meevent-google-app.svg) no-repeat;
    width: 90px; height: 30px;
}
.community-section-footer .bs-footer .bs-btn-wgt .child-btns:nth-child(2){
    background: url(https://www.manageengine.com/events/images/meevent-apple-app.svg) no-repeat;
    width: 90px; height: 30px;
}
.community-section-footer .bs-footer .bs-divider{display: none;}
.community-section-footer .bs-footer .ft-bottom{padding-top: 20px;}
.community-section-footer .bs-footer .ft-top{grid-gap:0px!important}
/* Mobile app link style End */

/* register now buttion section */
.bs-main-menu .bs-nav-wrapper .page-links>.item.nav-active{
    color: #d83544;
    background: #fff;
}
.bs-main-menu .bs-nav-wrapper .page-links>.item:last-child:hover:not(.nav-active){
    color: #fff;
    text-decoration: underline;
}
.bs-main-menu .bs-nav-wrapper .page-links>.item:last-child, .bs-main-menu .bs-nav-wrapper .page-links>.item:last-child.nav-active{
    color: var(--bs-nav-active-fg,#fff);
    background: var(--bs-nav-active-bg,var(--menu-item-active-color,var(--primary-color,#f03a39)));
    font-family: var(--bold-font),Arial,Helvetica,sans-serif;
}
.bs-main-menu .bs-nav-wrapper .page-links .menu .item:last-child{
    color:#fff;
    background: var(--bs-nav-active-bg,var(--menu-item-active-color,var(--primary-color,#f03a39)));
    font-family: var(--bold-font),Arial,Helvetica,sans-serif;
}
.bs-main-menu .bs-nav-wrapper .page-links .menu .nav-active{
    color: #fff!important;
}
.bs-ticketList-wgt .ticket-card-header.st1{
  align-items:center;
}
.bs-ticketList-wgt .ticket-card-nav .ticket-items .ticket-name,
.bs-ticketList-wgt .ticket-card-nav .ticket-items .ticket-item{
  text-align:center;
  justify-content:center;
}
/* tab highltlited section end */

[data-field-id="21152000000053562"] {
    display: grid !important;
    grid-template-columns: 1fr auto !important;
    gap:6px !important;
    cursor: pointer;
}

[data-field-id="21152000000053562"] .ui.checkbox label {
    color: transparent !important;
    line-height:0px!important;
}

[data-field-id="21152000000053562"] .ui.checkbox {
    margin-top: 4px !important;
    width: 20px;
}

[data-field-id="21152000000053562"] .meta,
[data-field-id="21152000000053562"] .meta .help-text,
[data-field-id="21152000000053562"] .meta p {
    margin: 0 !important;
}
/* common style end */

/* Home page register now button arrow */
.dtl-icon img,
.theme-icon.calendar-icon03:before{
    display: none!important;
}
.community-section-Slide-1 .foreground-layer {
    padding-top: 7% !important;
    padding-bottom: 19% !important;
}
.community-section-Slide-1 .btn-widget.bs-button,
.community-section-mediaWithButton-19 .btn-widget.bs-button{
    border-radius: 50px !important;
    padding-right: 55px;
}
.community-section-Slide-1 .btn-widget.bs-button:before,
.community-section-mediaWithButton-19 .btn-widget.bs-button:before{
    content: "";
    position: absolute;
    width: 50px;
    height: 32px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/sea-uc-circle-arrow-img.png) no-repeat 0 0;
    background-size: 55%;
    right: -10px;
    top: 6px;
}
/* Home page register now button arrow end */
/* AI section */
.community-section-mediaWithButton-18 .community-section-mediaText{
    background:#f4d15f;
    width:80%;
    margin:0 auto;
   padding:160px 6%;
    border-radius: 30px;
    box-shadow: 1px 1px 7px 3px rgba(210, 109, 8,0.51) inset;
-webkit-box-shadow: 1px 1px 7px 3px rgba(210, 109, 8,0.51) inset;
-moz-box-shadow: 1px 1px 7px 3px rgba(210, 109, 8,0.51) inset;
margin-top: -112px;
position:relative; z-index: 9;
}
.community-section-mediaWithButton-18 .media-element{
    position: absolute;
    top: -390px;
    width: 100%;
}
.community-section-mediaWithButton-18 .community-section-mediaText .media-image{
    width:400px !important;
}
.community-section-mediaWithButton-18 .community-section-mediaText:after{
   content: "";
    position: absolute;
    width: 248px;
    height:90px;
    bottom:-54px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/nordics-uc-pattern-1.webp) no-repeat 0 0;
    background-size:100%;
    z-index:1;
    transform: translate(-50%, -50%);
    left: 50%; 
}
/* AI section end */

/* how it goes section */

.community-section-mediaWithTextList-6 .foreground-layer{
    padding-bottom:10%!important;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-title {
    border-radius: 6px;
    padding:20px 12px;
    height: auto;
    left:0px;
    color: #fff !important;
    width: 100%;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-title p{
    font-size:14px; line-height:20px;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-title p strong{
   color:#fff!important;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-item:nth-of-type(1) .li-title,
.community-section-mediaWithTextList-6 .media-text-layout  .li-item:nth-of-type(1):hover .li-content{
background:#EF962B; 
}
.community-section-mediaWithTextList-6 .media-text-layout .li-item:nth-of-type(2) .li-title,
.community-section-mediaWithTextList-6 .media-text-layout  .li-item:nth-of-type(2):hover .li-content{
background:#C91F1F; 
}
.community-section-mediaWithTextList-6 .media-text-layout .li-item:nth-of-type(3) .li-title,
.community-section-mediaWithTextList-6 .media-text-layout  .li-item:nth-of-type(3):hover .li-content{
background:#018A70; 
}
.community-section-mediaWithTextList-6 .media-text-layout .li-item:nth-of-type(4) .li-title,
.community-section-mediaWithTextList-6 .media-text-layout  .li-item:nth-of-type(4):hover .li-content{
background:#2C689A; 
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-description {
    opacity:1;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content{
    height:22%;
    overflow: hidden;
    position: absolute;
    bottom: 0px;
    color:#fff!important;
    border-radius: 6px;
}
.community-section-mediaWithTextList-6 .media-text-layout  .li-item:hover .li-content,
.community-section-mediaWithTextList-6 .media-text-layout   .li-item:hover .li-description {
  opacity:1;
  height:100%;
    padding:0 12px;
    margin:0px;
}
.community-section-mediaWithTextList-6 .media-text-layout  .li-item:hover .li-content{
    padding-top:20px;
}
/* 
.community-section-mediaWithTextList-6 .media-text-layout .li-item:hover:nth-of-type(1) .li-content .li-description:after{
    content: "";
    position: absolute;
    width:110px;
    height:84px;
    bottom:0px;
    right: 10px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/dubai-uc-it-leader-clr.png) no-repeat 0 0;
    background-size: 100%;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-item:hover:nth-of-type(2) .li-content .li-description:after{
    content: "";
    position: absolute;
    width:110px;
    height:84px;
    bottom:0px;
    right: 10px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/dubai-uc-roadmap-clr.png) no-repeat 0 0;
    background-size: 100%;
    z-index: 1;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-item:hover:nth-of-type(3) .li-content .li-description:after{
    content: "";
    position: absolute;
    width:110px;
    height:84px;
    bottom:0px;
    right: 10px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/dubai-uc-technical-clr.png) no-repeat 0 0;
    background-size: 100%;
    z-index: 1;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-item:hover:nth-of-type(4) .li-content .li-description:after{
    content: "";
    position: absolute;
    width:110px;
    height:84px;
    bottom:0px;
    right: 10px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/dubai-uc-network-clr.png) no-repeat 0 0;
    background-size: 100%;
    z-index: 1;
} */

.community-section-mediaWithTextList-17 .background-layer{
    background-color: #33345c!important;
}
.community-section-mediaWithTextList-17 .foreground-layer{
    padding-top:5%!important;
}
.community-section-mediaWithTextList-17 .foreground-layer .media-image{
    width:15%!important;
} 
.community-section-mediaWithTextList-14 .foreground-layer{
    padding-top:5%!important;
    padding-bottom:0!important;
}
/* how it goes section end */

/* home page speaker style */
.community-section-mediaWithTextList-7 .foreground-layer{
    padding-bottom:7%!important;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-content{
    transition: all .4s linear;
    height:15%;
    overflow: hidden;
    position: absolute;
    bottom: 0px;
    color:#fff!important;
    border-radius: 6px;
    width: 100%;
    text-align:left;
padding:0 15px;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-content .li-title p span{
    color: #fff !important;
    font-size:18px; line-height:20px;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-content .li-description {
    opacity: 0;
    font-size:14px;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-content .li-description span{
    color: #fff !important;
}
.community-section-mediaWithTextList-7 .media-text-layout  .li-item:hover .li-content,
.community-section-mediaWithTextList-7 .media-text-layout  .li-item:hover .li-description {
  opacity: 1;
  height:30%;
background: linear-gradient(0deg, #050506 16%, #00000000 74%) !important;
}

/* .community-section-mediaWithTextList-7:after{
   content: "";
    position: absolute;
    width:100%;
    height:20px;
    bottom:-10px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/nordics-uc-speaker-section-pattern.png) no-repeat 0 0;
    background-size:100%;
    z-index:1;
} */

/* home page speaker end */

/* One on One section */
.community-section-mediaWithTextList-15 .background-layer{
    background-color:#fff!important;
}
.community-section-mediaWithTextList-15 .foreground-layer{
    padding-top:5%!important;
 padding-bottom:0!important;
}
.community-section-mediaWithTextList-16 .foreground-layer{
    padding-top:0!important;
}
.community-section-mediaWithTextList-16 .media-text-layout .li-item{
 width: calc((80% - (2 * 24px)) / 2)!important;
}
.community-section-mediaWithTextList-16 .media-text-layout .li-content {
    background: #f6f2e4;
    padding:30px 60px;
    /* background: linear-gradient(#f6f2e4, #f6f2e4) padding-box, linear-gradient(to right, #f8d465, #f3b23f) border-box; */
    border-radius: 100px;
    border:2px solid #f8d15f;
    display:flex;
    align-items:center;
    transition:background-color 8s linear;
}
.community-section-mediaWithTextList-16 .media-text-layout .li-content .li-title,
.community-section-mediaWithTextList-16 .media-text-layout .li-content .li-description{
    width:50%;
    text-align: left;
}
.community-section-mediaWithTextList-16 .media-text-layout .list-image .media-settings {
    height: 60px;
}
.community-section-mediaWithTextList-16 .media-text-layout .li-item:nth-of-type(2) .li-title{
    padding-top:34px;
}
.community-section-mediaWithTextList-16 .media-text-layout .li-item:hover .li-content{
    background: linear-gradient(90deg, #f8d86b 18%, #f4b540 100%) !important;    
}
.community-section-mediaWithTextList-13 .foreground-layer{
    padding-top:5%!important;
    padding-bottom:0!important;
}
.community-section-mediaWithTextList-13:before,
.community-section-mediaWithTextList-13:after {
    content: "";
    position: absolute;
    width: 230px;
    height: 158px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/nordics-uc-pattern-4.png) no-repeat 0 0;
    background-size: 45%;
    z-index:9;
}
.community-section-mediaWithTextList-13:before {
    left: -21px;
    bottom:-30px;
}
.community-section-mediaWithTextList-13:after {
    transform: scale(-1);
    bottom:68px;
    right: -104px;
    rotate: 77deg;
}
/* One on One section end */

/* left to right slide */

.community-section-mediaWithTextList-8 .foreground-layer{
  padding-bottom:0!important;
}
.community-section-mediaWithTextList-8 .foreground-layer,
.community-section-mediaWithTextList-9 .foreground-layer{
    /* padding-top:5%!important; */
    max-width: 100% !important;
    width:100%;
    margin: 0px;overflow: hidden;
}
.community-section-mediaWithTextList-9 .foreground-layer{
    padding-top:0!important;
    padding-bottom:6%!important;
}
.community-section-mediaWithTextList-8 .foreground-layer .section-title{
    text-align:center;
}
.community-section-mediaWithTextList-8 .bs-media-wgt .media-image,
.community-section-mediaWithTextList-9 .bs-media-wgt .media-image{
  width: 100%!important;
  overflow: hidden; height:320px!important;
}
.community-section-mediaWithTextList-8 .media-element{
    display: flex;
    width: calc(200%); 
    animation: move 45s linear infinite;
}
.community-section-mediaWithTextList-9 .media-element img{
    width: 100vw;
    height: 300px;
    object-fit: cover!important;
    flex-shrink:1;
}
@keyframes move {
    0%   { transform: translateX(0); }
    100% { transform: translateX(-100vw); }
}

/* left to right slide run */

.community-section-mediaWithTextList-9 .media-element{
    display: flex;
    width: calc(200%); 
    animation: moveLeft 45s linear infinite;
}
.community-section-mediaWithTextList-9 .media-element img{
    width: 100vw;
    height: 300px;
    object-fit: cover!important;
    flex-shrink:1;
}
@keyframes moveLeft {
    0%   { transform: translateX(-100vw); }
    100% { transform: translateX(0); }
}
/* image slide right to left end */

/* Footer section */
.community-section-mediaWithButton-19 .foreground-layer{
    padding:5% 1% 0px!important;
}
.community-section-mediaWithButton-19 .bs-mediaText-wgt .li-item {
    grid-template-columns: 1fr 50%;
}
.community-section-mediaWithButton-19  .bs-mediaText-wgt .li-content{
    display: flex;
    flex-direction: column-reverse !important;
}
.community-section-mediaWithButton-19 .bs-mediaText-wgt.left-align{
    justify-content: end;
}
.community-section-mediaWithButton-19 .li-description{
    display: grid; justify-content:end; padding-right:6%;
}
.community-section-mediaWithButton-19 .li-content .bs-btn-wgt{
    justify-content: end!important;
    width:78%;
}
.community-section-text-29 .background-layer{
    background-color:#FFE58D!important;
}
/* Footer section end */

/* Why Attend style */
.community-section-mediaWithTextList-4{
    padding-bottom:3%;
}
.community-section-mediaWithTextList-4 .foreground-layer:before {
    content: "";
    position: absolute;
    top:88%;
    right: 0px;
    width: 340px;
    height: 477px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/nordics-uc-whyatten-tech-workshop.png) no-repeat left;
    background-size: 100%;
}
.community-section-mediaWithTextList-4 .media-text-layout,
.community-section-mediaWithTextList-4 h5.section-sub-title {
    float: left;
    width: 55%;
}
.community-section-mediaWithTextList-4 .media-element {
    height: auto !important;
}
.community-section-mediaWithTextList-4 .media-text-layout .lyt-tiny-media .media-image {
    height: auto !important;
    width: 55px !important;
}
.community-section-mediaWithTextList-4 .li-content .bs-btn-wgt{
    display: none;
}
.community-section-mediaWithTextList-4 .li-contentli .bs-btn-wgt:last-child{
    display:block;
}
.community-section-mediaWithTextList-4 .bs-mtList-wgt .li-item{
  grid-gap:6px!important;
}
.community-section-mediaWithTextList-4 .bs-mtList-wgt .li-description{
  margin-top:2px!important;
}
.community-section-mediaWithButton-16 .foreground-layer{
    padding:5% 2%!important;
}
.community-section-mediaWithButton-16 .li-description {
    margin: 0 auto;
    width: 65%;
}
.community-section-mediaWithButton-16 .community-section-mediaText .media-image{
    width:20%!important;
}

.community-section-mediaWithButton-4 .foreground-layer,
.community-section-mediaWithTextList-4 .foreground-layer,
.community-section-mediaWithButton-13 .foreground-layer{
    padding: 4% 1%!important;
}
.community-section-mediaWithButton-4 .bs-mediaText-wgt .li-item,
.community-section-mediaWithButton-13 .community-section-mediaText .li-item {
    grid-gap: 120px !important;
}
/* Why Attend style end */

/* Venue Section */

.community-section-mediaWithButton-5 .foreground-layer{
    padding: 6em 10em!important;
}
.community-section-mediaWithButton-5 .community-section-mediaText{
    background: #f4f4f4;
  padding: 70px;
  border-radius:4px;
}
.community-section-mediaWithButton-5 .community-section-mediaText:before,
.community-section-mediaWithButton-5 .community-section-mediaText:after{
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    background: url(https://cdev.manageengine.com/server/newsletter/html/sectin-patrn.png) no-repeat 0 0;
}
.community-section-mediaWithButton-5 .community-section-mediaText:before {
    left: 125px;
  top: 65px;
    background-size: 100%;
}
.community-section-mediaWithButton-5 .community-section-mediaText:after {
    transform: rotate(180deg);
    bottom: 65px;
  right: 125px;
    background-size: 100%;
}
.community-section-mediaWithButton-5 .bs-mediaText-wgt .li-item{
    grid-gap: 40px;
}
/* Venue Section End */
/* FAQ style */
[page-id="21152000009756469"] .page-container{
   display: flex;
   justify-content: center;
   gap:20px;
   flex-wrap: wrap;
   flex-direction: unset;

 }

 [page-id="21152000009756469"] .page-container .bs-section{
  
  border-radius: 8px;
  padding:0px;
  box-sizing: border-box !important;
  border: 1px solid #bfbfbf;
  text-align: left; 
  vertical-align:top;
  flex: none;
  
}
 [page-id="21152000009756469"] .page-container .bs-section .background-layer{
border-radius: 8px;
 }
[page-id="21152000009756469"] .page-container .community-section-banner{
    display: none !important;
}

[page-id="21152000009756469"] .page-container:not(.bs-section) .community-section-footer,
[page-id="21152000009756469"] .page-container:not(.bs-section) .community-section-text-10,
[page-id="21152000009756469"] .page-container:not(.bs-section) .community-section-mediaWithButton-11{
    width:100%;
    margin:0px;
    border-radius:0px;
    border:0px;
}
[page-id="21152000009756469"] .page-container:not(.bs-section) .community-section-footer .background-layer,
[page-id="21152000009756469"] .page-container:not(.bs-section) .community-section-text-10 .background-layer,
[page-id="21152000009756469"] .page-container:not(.bs-section) .community-section-mediaWithButton-11 .background-layer{
   border-radius:0px; 
}
[page-id="21152000009756469"] .page-container:not(.bs-section) .community-section-text-10{
    margin-bottom: 40px;
}
[page-id="21152000009756469"] .page-container:not(.bs-section) .community-section-mediaWithButton-11{
    margin-top: 60px;
    top:20px;
}

[page-id="21152000009756469"] .page-container .bs-section{width: 35%;}
[page-id="21152000009756469"] .page-container section.custom-section:nth-child(8n-7) .background-layer, [page-id="21152000009756469"] .page-container section.custom-section:nth-child(8n-4) .background-layer
{
    background-color:#fff !important;
}
[page-id="21152000009756469"] .page-container section.custom-section:nth-child(8n-6) .background-layer, [page-id="21152000009756469"] .page-container section.custom-section:nth-child(8n-5) .background-layer, [page-id="21152000009756469"] .page-container section.custom-section:nth-child(8n-2) .background-layer, [page-id="21152000009756469"] .page-container section.custom-section:nth-child(8n-1) .background-layer
{
    background-color:#eaf7ff !important;
}
/* FAQ style end */

/* Ticket section style */
.community-section-ticketClass .foreground-layer{
    padding-bottom:80px!important;
}
.community-section-ticketClass .li-content{
    background-color: #031229;
    border-radius:17px;
    color:#fff;
}
.bs-ticketList-wgt .li-item .bs-divider{
    border-top: 1px dashed #fff !important;
}
.bs-ticketList-wgt .ticket-card-nav{
    border-top: 1px dashed #5c5c5c !important;
}
.bs-ticketList-wgt .ticket-name{
    font-weight:bold;
}
.bs-ticketList-wgt .ticket-card-nav:before,
.bs-ticketList-wgt .ticket-card-nav:after{
content:'';
    position:absolute;
    width:35px; height:35px;
    border-radius:50%;
    background-color:#fff;
    top:-18px;
}
.bs-ticketList-wgt .ticket-card-nav:before{
    left:-18px;
}
.bs-ticketList-wgt .ticket-card-nav:after{
    right:-18px;
}
.community-section-text-4 .section-sub-title{
    margin-bottom:8px!important;
}
.ticket-card-nav .buyTicketBtn{
    width:60%!important;
}
.bs-label.grb-lbl .dark-lbl,
.bs-label.grb-lbl .light-lbl{
  color:#000;
}
.ticket-price-secondary.line-through{
    color:#fff!important;
}
/* Ticket section style end */

@media only screen and (max-width:4500px){ 
.community-section-mediaWithTextList-8 .media-text-layout .img-object-fit .media-image img,
.community-section-mediaWithTextList-9 .media-text-layout .img-object-fit .media-image img{
  object-fit: cover !important;
}
}
@media only screen and (max-width:2000px){ 

.community-section-mediaWithButton-5 .foreground-layer{
  padding: 3em 2em !important;
}
.community-section-mediaWithButton-5 .community-section-mediaText:before,
.community-section-mediaWithButton-5 .community-section-mediaText:after{
  display:none;
}
}

@media only screen and (max-width:1500px) {
.community-section-mediaWithButton-18 .community-section-mediaText{
    padding-top:230px;
}
}
@media only screen and (max-width:1478px) {
.community-section-mediaWithTextList-7 .background-layer:after{
bottom: -13px;
}
}
@media only screen and (max-width:1300px) {

/* one on one meeting section */
.community-section-mediaWithTextList-16 .media-text-layout .li-content{
    padding: 30px 44px;
}
/* one on one meeting section end */
    .community-section-mediaWithTextList-7 .background-layer:after {
        background-size: 200%;
            height: 23px;
    }
}
@media only screen and (max-width:1260px) {
/* AI section */
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-title p {
  font-size: 12px;
}
/* AI section */
}
@media only screen and (max-width:1250px) {
    .community-section-mediaWithTextList-7:after {
        background-size: 200%;
        height: 28px;
    }
}
@media only screen and (max-width:1215px) {
/* one on one meeting section */
 .community-section-mediaWithTextList-16 .media-text-layout .li-content {
    padding: 30px 40px;
  }
/* one on one meeting section end */
}
@media only screen and (max-width:1200px) {
/* cup style start */
.community-section-mediaWithButton-18 .community-section-mediaText{
    width:95%;
}
.community-section-mediaWithButton-18 .community-section-mediaText {
        padding-top: 250px;
}
/* AI section */
.community-section-mediaWithTextList-6 .media-text-layout .li-content{
    height:22%;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-title p {
  font-size: 11px;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-description p{
    font-size: 12px!important;
    line-height: 20px !important;
}
 /* one on one meeting section */
 .community-section-mediaWithTextList-16 .media-text-layout .li-item{
width: calc((100% - (2 * 24px)) / 2) !important;
}
/* one on one meeting section end */

[page-id="21152000009756469"] .page-container .bs-section .foreground-layer{
    padding:24px!important;
}
}
@media only screen and (max-width:1125px) {
  /* Footer section */
.community-section-mediaWithButton-19 .li-description{
  padding-right: 2%;
}
}
@media only screen and (max-width:1035px) {
.community-section-mediaWithButton-18 .community-section-mediaText {
        padding-top: 280px;
}
}
@media only screen and (max-width:1024px) {
    /* AI section */
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-title p {
    font-size: 10px;
  }
community-section-mediaWithTextList-6 .media-text-layout .li-content .li-title{
    padding: 0 7px;
}
/* Why Attend */
.community-section-mediaWithButton-3 .media-settings .media-image,
.community-section-mediaWithButton-4 .media-settings .media-image,
.community-section-mediaWithButton-13 .media-settings .media-image,
.community-section-mediaWithTextList-4 .foreground-layer:before,
.community-section-mediaWithTextList-5 .lyt-left-image .li-item .media-image{
	display:none;
}
.community-section-mediaWithTextList-15 .foreground-layer {
    padding-top: 10% !important;
}
.community-section-mediaWithButton-4 .bs-mediaText-wgt .li-item, .community-section-mediaWithButton-13 .community-section-mediaText .li-item {
    grid-gap: 0px !important;
}
.community-section-mediaWithTextList-4 .media-text-layout, .community-section-mediaWithTextList-4 h5.section-sub-title

 {
    float: left;
    width:100%;
}

.community-section-text-29 .background-layer{
    background-size:240%!important;
}
.community-section-mediaWithButton-16 .community-section-mediaText .media-image {
    width: 34% !important;
}
}
@media only screen and (max-width:1023px) {
/* cup style start */
.community-section-mediaWithButton-18 .community-section-mediaText{
    width:100%;
}
/* AI section */
.community-section-mediaWithTextList-6 .media-text-layout .li-content{
    height:14%;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-title{
    padding:12px;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-title p {
    font-size: 11px;
}
/* one on one meeting section */
 .community-section-mediaWithTextList-16 .media-text-layout .li-item {
    width: calc((100% - (1 * 24px)) / 1) !important;
  }
 .community-section-mediaWithTextList-16 .media-text-layout .bs-mtList-wgt{
    grid-gap: 95px!important;
 }
  .community-section-mediaWithTextList-16 .media-text-layout .li-content {
    padding: 30px 80px;
  }
  /* one on one meeting section end */
}
@media only screen and (max-width:875px){
.community-section-mediaWithButton-18 .community-section-mediaText {
    padding-top:248px;
}
.community-section-Slide-1 .foreground-layer {
    padding-bottom:30% !important;
}

.community-section-mediaWithButton-18 .media-element {
    top: -400px;
}
}
@media only screen and (max-width:840px){ 
/* FAQ */
[page-id="21152000009756469"] .page-container .bs-section{
    width: 46%;
}
.community-section-mediaWithTextList-15 .background-layer,
.community-section-mediaWithTextList-17 .background-layer{
    width:250%!important;
}
}
@media only screen and (max-width:810px) {
/* Footer section */
.community-section-mediaWithButton-19.foreground-layer {
  padding: 5% 4% 0px !important;
}
}
@media only screen and (max-width:800px){ 
  /* Why Attend */
.community-section-mediaWithButton-3 .foreground-layer,
.community-section-mediaWithButton-13 .foreground-layer,
.community-section-mediaWithTextList-4 .foreground-layer,
.community-section-mediaWithButton-4 .foreground-layer{
	padding:7%!important;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-title {
        padding: 22px 12px;
    }
.community-section-mediaWithTextList-6 .media-text-layout .li-content {
    height:18%;
  }
.community-section-mediaWithButton-19 .foreground-layer {
    padding: 5% 4% 0px !important;
}
}
@media only screen and (max-width:767px) {
/* cup style start */
.community-section-mediaWithButton-18 .community-section-mediaText{
    width:98%;
}
/* AI section */
.community-section-mediaWithTextList-6 .media-text-layout .li-item,
.community-section-mediaWithTextList-7 .media-text-layout .li-item{
    width: calc((100% - (2 * 24px))/ 2)!important;
}
.community-section-mediaWithTextList-6 .media-text-layout .lyt-largest-media .img-original .media-image,
.community-section-mediaWithTextList-7 .media-text-layout .lyt-largest-media .img-original .media-image{
    width:100%!important;
}
/* one on one meeting section */
 .community-section-mediaWithTextList-16 .media-text-layout .bs-mtList-wgt {
    grid-gap: 45px !important;
  }
/* one on one meeting section end */
/* left to right slide */
.community-section-mediaWithTextList-8 .media-text-layout .lyt-large-media .img-rectangle .media-image,
.community-section-mediaWithTextList-9 .media-text-layout .lyt-large-media .img-rectangle .media-image{
  width:100% !important;
}
.community-section-mediaWithTextList-17 .media-text-layout .lyt-small-media .img-original .media-image{
    width: 40% !important;
    padding-top: 32px;
}
}
@media only screen and (max-width:700px) {
    .community-section-Slide-1 .foreground-layer {
        padding-bottom: 40% !important;
    }
    .community-section-mediaWithButton-18 .media-element {
        top: -420px;
    }
.community-section-mediaWithButton-18 .community-section-mediaText{
    box-shadow:1px 1px 7px 3px rgb(184 136 88 / 51%) inset;
}
}
@media only screen and (max-width:680px) {
 /* AI section */
  .community-section-mediaWithTextList-6 .media-text-layout .li-content {
    height: 21%;
  }
  .community-section-mediaWithButton-19 .bs-mediaText-wgt .li-item {
    grid-template-columns: 1fr 60%;
}
.community-section-mediaWithButton-19 .li-description p{
    font-size: 16px !important;
}
}
@media only screen and (max-width:625px) {
 /* AI section */
  .community-section-mediaWithTextList-6 .media-text-layout .li-content {
    height: 24%;
  }

}
@media only screen and (max-width:605px) {
/* cup style end */
.community-section-mediaWithButton-5 .community-section-mediaText{
  padding: 30px;
}
}
@media only screen and (max-width:600px) {
/* FAQ */
[page-id="21152000009756469"] .page-container .bs-section{
    width: 90%;
}
[page-id="21152000009756469"] .page-container section.custom-section:nth-child(8n-6) .background-layer, [page-id="21152000009756469"] .page-container section.custom-section:nth-child(8n-5) .background-layer, [page-id="21152000009756469"] .page-container section.custom-section:nth-child(8n-2) .background-layer, [page-id="21152000009756469"] .page-container section.custom-section:nth-child(8n-1) .background-layer
{
    background-color:#fff !important;
}
.community-section-mediaWithButton-16 .li-description{
    width:96%;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-content{
    height:28%;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-item:hover .li-description {
    height:58%;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-item:hover .li-description p{
  font-size: 13px !important;
    line-height: 20px !important;
}
}
@media only screen and (max-width:575px) {
 /* AI section */
  .community-section-mediaWithTextList-6 .media-text-layout .li-content {
    height: 26%;
  }
      .community-section-mediaWithButton-18 .media-element {
        top: -396px;
    }
}
@media only screen and (max-width:565px) {
 /* AI section */
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-title p {
    font-size: 10px;
  }
  .community-section-mediaWithTextList-6 .media-text-layout .li-item:hover .li-content .li-title {
    padding: 12px;
  }
    .community-section-mediaWithTextList-15 .foreground-layer {
        padding-top: 18% !important;
    }
}
@media only screen and (max-width:550px) {
/* one on one meeting section */
.community-section-mediaWithTextList-16 .media-text-layout .li-item .li-content{
    background: linear-gradient(90deg, #f8d86b 18%, #f4b540 100%) !important;    
}
 .community-section-mediaWithTextList-16 .media-text-layout .li-content {
    padding:20px 38px;
  }
  .community-section-mediaWithTextList-16 .media-text-layout .list-image .media-settings {
  height: 47px;
}
/* one on one meeting section end */
/* footer style */

.community-section-mediaWithButton-19 .foreground-layer {
  padding-top: 12% !important;
}
.community-section-mediaWithButton-19 .bs-mediaText-wgt.layout1 .li-item {
    grid-template-columns: 1fr;
}
.community-section-mediaWithButton-19 .bs-mediaText-wgt.left-align{
    justify-content:center;
    width:100%;
  }

.community-section-mediaWithButton-19 .li-description{
    justify-content: center;
    padding-right: 0px;
    text-align:center;
}
.community-section-mediaWithButton-19 .community-section-mediaText .media-image{
   display:flex; justify-content: center;
}
.community-section-mediaWithButton-19 .community-section-mediaText .media-image img{
    width: 60% !important;
}
.community-section-mediaWithButton-19 .media-settings .media-element .media-image img{
	content:url("https://www.manageengine.com/events/2026/userconf/images/sea-uc-grap-your-passes-now-mobile-view.png");
}
/* footer style end */
}

@media only screen and (max-width:500px) {
    .community-section-mediaWithButton-18 .media-element {
        top: -356px;
    }
.community-section-mediaWithButton-18 .community-section-mediaText .media-image {
    width: 335px !important;
}
/* AI section */
.community-section-mediaWithTextList-6 .media-text-layout .li-item{
    width:100%!important;
}
.community-section-mediaWithTextList-6 .foreground-layer {
  padding: 10% !important;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content {
    height: 18%;
  }
 .community-section-mediaWithTextList-6 .media-text-layout .li-content .li-title p {
    font-size:20px;
  }
  .community-section-mediaWithTextList-6 .media-text-layout .li-item:nth-of-type(1) .li-title,
.community-section-mediaWithTextList-6 .media-text-layout  .li-item:nth-of-type(1) .li-content{
background:#EF962B; 
}
.community-section-mediaWithTextList-6 .media-text-layout .li-item:nth-of-type(2) .li-title,
.community-section-mediaWithTextList-6 .media-text-layout  .li-item:nth-of-type(2) .li-content{
background:#C91F1F; 
}
.community-section-mediaWithTextList-6 .media-text-layout .li-item:nth-of-type(3) .li-title,
.community-section-mediaWithTextList-6 .media-text-layout  .li-item:nth-of-type(3) .li-content{
background:#018A70; 
}
.community-section-mediaWithTextList-6 .media-text-layout .li-item:nth-of-type(4) .li-title,
.community-section-mediaWithTextList-6 .media-text-layout  .li-item:nth-of-type(4) .li-content{
background:#2C689A; 
}
.community-section-mediaWithTextList-6 .media-text-layout  .li-item .li-content,
.community-section-mediaWithTextList-6 .media-text-layout  .li-item .li-description {
  opacity:1;
  height:100%;
    padding:0 12px;
    margin:0px;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-item .li-content,
.community-section-mediaWithTextList-6 .media-text-layout .li-item:hover .li-content{
  padding-top: 44px!important;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-description p {
    font-size: 15px !important;
  }
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-title {
    padding: 12px;
}
/* main page speaker section */
.community-section-mediaWithTextList-7 .media-text-layout .li-content .li-description{
    margin-top:0px!important;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-item:hover .li-content{
    height:48%;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-item:hover .li-description{
    height:100%;
    background: linear-gradient(0deg, #050506 63%, #0000 100%) !important;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-content .li-description p{
  line-height: 12px !important;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-content{
    padding:0px;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-item:hover .li-description,
.community-section-mediaWithTextList-7 .media-text-layout .li-content .li-title{
padding:0 10px;
}
.community-section-mediaWithTextList-16 .media-text-layout .li-content .li-description p{
font-size: 12px !important;
  line-height: 18px !important;
}
.community-section-mediaWithTextList-16 .media-text-layout .li-content .li-description{
    width: 46%;
}
}

@media only screen and (max-width:450px) {
/* one on one meeting section */
.community-section-mediaWithTextList-16 .media-text-layout .li-content {
    padding:8px 38px;
  }
.community-section-mediaWithTextList-16 .media-text-layout .li-item:nth-of-type(2) .li-title {
  padding-top:22px;
}
.community-section-mediaWithTextList-16 .media-text-layout .li-item .li-title p{
    font-size:14px;
}
/* one on one meeting section end */
    .community-section-mediaWithButton-18 .community-section-mediaText {
        padding-top: 230px;
    }
        .community-section-mediaWithButton-18 .media-element {
        top: -334px;
    }
}

@media only screen and (max-width:400px) {
.community-section-mediaWithButton-18 .community-section-mediaText::after{
    width:205px;
  height: 69px;
  bottom: -37px;
}
.community-section-mediaWithButton-18 .community-section-mediaText {
        padding-top: 200px;
        padding-bottom:140px;
    }
        .community-section-mediaWithButton-18 .media-element {
        top: -304px;
    }
/* cup style end */
/* main page speaker section */
.community-section-mediaWithTextList-7 .media-text-layout .li-content .li-title p span{
    font-size: 12px;
    line-height: 14px;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-content .li-description p{
    font-size: 11px !important;
}
}
@media only screen and (max-width:370px) {
    /* one on one meeting section */
.community-section-mediaWithTextList-16 .media-text-layout .li-content {
    padding: 8px 28px;
  }
}